import utime
import gpio
import leds

gpio_pins = [gpio.WRISTBAND_1, 
             gpio.WRISTBAND_2,
             gpio.WRISTBAND_3,
             gpio.WRISTBAND_4]

for contact in gpio_pins:
    gpio.set_mode(contact, gpio.mode.OUTPUT)

while True:
    for contact in gpio_pins:
        gpio.write(contact, 1)
    leds.set_rocket(0,30)    
    utime.sleep(1)
    for contact in gpio_pins:
        gpio.write(contact, 0)
    leds.set_rocket(0,0)
    utime.sleep(1)
